<?xml version="1.0" encoding="UTF-8"?><song><key>F</key>
<hymn_number>129</hymn_number>
<author>Wendell Smith</author>
<title>Yeryüzünde Ona Övgüler Sunun TÇ129</title>
<lyrics>[V1]
.Dm
 Yeryüzünde O'na övgüler sunun!
.       Gm
 Çünkü şaşılacak işler yaptı.
.Dm                      A7
 Sonsuza dek Rab'be övgüler!
.     Dm                 Gm
 Sıkıntı içinde rahata kavuşturdu beni.
.A             A7         Dm
 Rab kederimi dansa çevirdi!</lyrics>
</song>